.container{
    max-width: 1400px;
    border: 1px solid red;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 5px;
}

.sor{
    flex: 1;
}

img{
    width: 100%;
}

